Bug 239642 - rhds71 DOC password expiration prevents login before user has been warned
rhds71 DOC password expiration prevents login before user has been warned
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide (Show other bugs)
7.1
All Linux
high Severity medium
: DS8.0
: ---
Assigned To: Michael Hideo
Chandrasekar Kannan
: Documentation
Depends On:
Blocks: 222770 240316
  Show dependency treegraph
 
Reported: 2007-05-10 04:01 EDT by Issue Tracker
Modified: 2015-01-04 18:26 EST (History)
4 users (show)

See Also:
Fixed In Version: WEB
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 20:29:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Modified Page 289 (4.27 MB, application/pdf)
2007-11-02 00:45 EDT, Michael Hideo
no flags Details

  None (edit)
Description Issue Tracker 2007-05-10 04:01:59 EDT
Escalated to Bugzilla from IssueTracker
Comment 4 Brian Forte 2007-07-10 20:29:13 EDT
This was noted in tech review of admin guide done in preparation for RHDS 8.0 Admin Guide but will go 
over this during admin guide sanity check before 2007/07/26.
Comment 5 Marc Sauton 2007-08-28 12:58:51 EDT
Adding more info to this bugzilla report, from Issue-Tracker:

Current doc:

http://www.redhat.com/docs/manuals/dir-server/pdf/ds71admin.pdf

Page 289

Table 7-1 Password Policy Attributes (Continued)
Attribute Name Definition

passwordWarning

This attribute indicates the number of seconds before a warning message is
sent to users whose password is about to expire.
Depending on the LDAP client application, users may be prompted to
change their password when the warning is sent. Both Red Hat Directory
Express and the Directory Server Gateway provide this functionality.
By default, the directory sends the warning 86400 seconds (1 day) before
the password is about to expire. However, a password never expires until
the warning message has been set. Therefore, if users don’t bind to the
Directory Server for longer than the passwordMaxAge, they will still get
the warning message in time to change their password.
"

We should probably have:

"
...
By default, the directory sends the warning 86400 seconds (1 day) before
the password is about to expire. However, a password never expires until
the warning message has been sent.
                             ^^^^^
...
"
Comment 9 Michael Hideo 2007-10-22 22:46:16 EDT
Removing automation notification
Comment 10 Michael Hideo 2007-11-02 00:44:29 EDT
Fix was made, passed to Deon for proofreading. When given the all clear from
Deon will re-post on rh.com.
Comment 11 Michael Hideo 2007-11-02 00:45:08 EDT
Created attachment 246381 [details]
Modified Page 289
Comment 12 Michael Hideo 2007-11-04 18:30:03 EST
[mhideo@mhideo 7.1]$ cvs commit -m"BZ#239642" password.html 
**** Access allowed: Personal Karma exceeds Environmental Karma.
Checking in password.html;
/cvs/web/docs/manuals/dir-server/ag/7.1/password.html,v  <--  password.html
new revision: 1.2; previous revision: 1.1
done
Running syncmail...
Mailing webdev-spam-list@redhat.com...
...syncmail done.

revision 1.3
date: 2007/11/04 23:24:22;  author: mhideo;  state: Exp;  lines: +22 -1
BZ#239642

Note You need to log in before you can comment on or make changes to this bug.